body { margin: auto 0 0; padding: 0px 0px; }
.leadtext { font: normal; color: #000000; background-color: #FFFFFF; border: none; white-space: normal; display: table; margin: 0px; padding: 0px; height: auto; width: 472px; line-height: 150%; font-weight: bold; }
.pageheaders { font: 'Trebuchet MS',Arial,Helvetica,Sans-serif; color: #02576C; letter-spacing: 16pt; word-spacing: 16pt; font-family: Sans-serif; }
p.footer { margin: 10 10 10pt 0; font: 'Trebuchet MS',Arial,Helvetica,Sans-serif; color: #000000; }
#footrule { padding: 12px 0 0 0; margin: 60px 0 0 12px; background-color: #FFFFFF; }
p.valstate { margin: 11pt 0 0 0; font: 'Trebuchet MS',Arial,Helvetica,Sans-serif; }
a:link { color: #0033FF; font-family: 'Trebuchet MS',' Arial',' Helvetica',' Sans Serif'; font-size: 10pt; font-weight: normal; text-decoration: none; }
a:visited { color: #000099; font-family: 'Trebuchet MS','Arial',' Helvetica',' Sans Serif',Serif; font-size: 10pt; font-weight: normal; text-decoration: underline; }
a:hover { color: #0033FF; font-family: 'Trebuchet MS',' Arial',' Helvetica',' Sans Serif',Serif; font-size: 10pt; font-weight: normal; text-decoration: underline; }
a:active { color: #FF6600; font-family: 'Trebuchet MS',' Arial',' Helvetica',' Sans Serif',Serif; font-size: 10pt; font-weight: bold; text-decoration: underline; }
.themenu a:link { color: #66FFFF; font-family: 'Trebuchet MS',' Arial',' Helvetica',' Sans Serif',Serif; font-size: 9pt; text-decoration: none; }
.themenu a:visited { color: #66FFFF; font-family: 'Trebuchet MS',' Arial',' Helvetica',' Sans Serif',Serif; font-size: 9pt; text-decoration: none; }
.themenu a:hover { color: #FFFF33; font-family: 'Trebuchet MS',' Arial',' Helvetica',' Sans Serif',Serif; font-size: 9pt; text-decoration: none; }
.themenu a:active { color: #66FFFF; font-family: 'Trebuchet MS',' Arial',' Helvetica',' Sans Serif',Serif; font-size: 9pt; text-decoration: none; }
.sitemap a:link {
	color: #0000FF;
	font-family: 'Trebuchet MS', ' Arial', ' Helvetica', ' Sans Serif';
	font-size: 10pt;
	font-weight: normal;
	text-decoration: none;
	line-height: 12pt;
	list-style-type: none;

}
.sitemap a:visited {
	color: #000099;
	font-family: 'Trebuchet MS', 'Arial', ' Helvetica', ' Sans Serif', Serif;
	font-size: 10pt;
	font-weight: normal;
	text-decoration: none;
	line-height: 12pt;
}
.sitemap a:hover {
	color: #00CCCC;
	font-family: 'Trebuchet MS', ' Arial', ' Helvetica', ' Sans Serif', Serif;
	font-size: 10pt;
	font-weight: normal;
	text-decoration: underline;
	line-height: 12pt;
}
.sitemap a:active {
	color: #00CCCC;
	font-family: 'Trebuchet MS', ' Arial', ' Helvetica', ' Sans Serif', Serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: underline;
	line-height: 12px;
}
p.tip { line-height: normal; color: #3366CC; }
p.tip3 { line-height: normal; color: #666666; }
p.tipcallout { color: #666666; }
body, p, td, #Lmcont { font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; }
}h2, h3, h4 { font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; font-size: 11pt; font-style: normal; line-height: 18pt; font-weight: bold; color: #000000; }
p { font-size: 10pt; font-style: normal; line-height: normal; }
td { font-size: 10pt; font-style: normal; line-height: normal; }
pre { color: #CCCCCC; text-align: left; font: 11pt/1 "Courier New", Courier, mono; }
.smallinfo { font: 'Trebuchet MS',Arial,Helvetica,Sans-serif; color: #333333; }
.smallsubheads { top: 12pt; font-size: 10pt; line-height: normal; font-weight: bold; font-family: "Trebuchet MS",Arial, sans-serif; color: #025368; margin: 0px; padding: 0px; .subheads {  font: normal 14pt/bold "Trebuchet MS", Arial, Helvetica, "San Serif"; top: 12pt; }
} .link-override { font-family: 'Trebuchet MS',' Arial',' Helvetica',' Sans Serif',Serif; color: #00FF66; font-size: 14px; font-style: normal; font-weight: bold; }
.smalltype { font: normal xx-small/normal Verdana, Arial, Helvetica, sans-serif; color: #666666; }
th { font-size: 10pt; font-style: normal; line-height: normal; font-weight: normal; color: #025368; background: #48C2C5; }
.top-paragraph { font: normal 11pt/15pt "Times New Roman", Times, serif; color: #FFFFFF; background-color: #059DC4; padding: 5px; }
h1 { font-family: "Trebuchet MS",Arial,Helvetica, sans-serif; font-size: 14pt; line-height: normal; font-weight: bold; color: #045A71; text-align: right; margin-right: 30px; margin-left: 25px; margin-top: 0px; margin-bottom: 0px; padding-right: 30px; padding-left: 15px; }
.subhead { font-family: "Trebuchet MS",Arial,Helvetica, sans-serif; font-size: 12pt; line-height: normal; font-weight: bold; color: #025368; background-image: none; border: thin; display: block; margin: 0px; padding-top: 20px; padding-bottom: 5px; }
ul { line-height: normal; list-style-position: outside; list-style-type: none; padding-left: 15px; margin-left: 0px; padding-bottom: 0px; padding-top: 0px; white-space: normal; margin-top: 0px; vertical-align: top; }
li {
	line-height: normal;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
	list-style-position: outside;
	list-style-type: square;
	list-style-image: none;

}
ol { line-height: normal; list-style-position: outside; list-style-type: decimal; text-align: left; padding-left: 15px; margin-left: 0px; padding-bottom: 0px; padding-top: 0px; margin-top: 0px; }
.quote { font-style: italic; margin: 0px; padding: 0px; }
.spacedbullets {
	line-height: normal;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 0px;
	margin: 0px;
	list-style-type: disc;
	list-style-position: outside;

}
.hp-intro { padding-left: 35px; padding-right: 30px; line-height: 1.5; }
.hp-intro-subhead { font-family: "Trebuchet MS", Arial,Helvetica, sans-serif; font-size: 11pt; line-height: normal; font-weight: bold; color: #025368; background-image: none; border: thin; display: inline; margin: 0px; padding-top: 0px; padding-bottom: 8px; padding-left: 35px; }
.hp-intro-bullets { line-height: normal; list-style-position: outside; list-style-type: disc; padding-left: 35px; margin-left: 0px; padding-bottom: 0px; padding-top: 0px; white-space: normal; margin-top: 0px; vertical-align: top; display: block; }
.hp-intro-li { line-height: normal; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; margin: 0px; padding-left: 20px; display: list-item; list-style-position: inside; list-style-type: disc; }
.leadinsubhead { font-family: "Trebuchet MS",Arial,Helvetica,sans-serif; font-size: 11pt; line-height: normal; font-weight: bold; color: #025368; background-image: none; border: thin; display: inline; margin: 0px; padding-top: 45px; padding-bottom: 5px; }
.subheadpagetop { font-family: "Trebuchet MS",Arial,Helvetica,sans-serif; font-size: 12pt; line-height: normal; font-weight: bold; color: #025368; background-image: none; border: thin; display: block; margin: 0px; padding-top: 0px; padding-bottom: 5px; }
